.pane-main {
    width: 100vw;
}

@media (max-width: 769px) {
    .pc_display {
        display: none;
    }
}

@media (min-width: 770px) {
    .sp_display {
        display: none;
    }
}

/* h1タイトル（イベントページタイトル）ブロック */
.block-category-list-top,
.block-category-list-ttl {
    display: none;
}


/* イベントページフリースペース */
.block-event-page--comment {
    max-width: unset;
    min-width: unset;
    margin: 0 auto;
    padding: 0;
}

.wrap-block-view_more {
    border-bottom: none;
}

.block-view_more-btn {
    align-items: center;
    justify-content: center;
}

/* view more出し分けない */
.block-view_more-btn a {
    float: left;
    position: relative;
    box-sizing: border-box;
    background-color: #000;
    transition: .2s;
    z-index: 0;
    position: relative;
}

.block-view_more-btn a:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    left: 100%;
    background-color: #fff;
    position: absolute;
    transition: .2s;
    z-index: 1;
}

.block-view_more-btn a:after {
    content: none;
}

.block-view_more-btn a span {
    color: #fff;
    position: relative;
    z-index: 1;
    transition: .2s;
}

.block-view_more-btn a span:nth-child(1) {
    color: #fff;
    transition: .2s;
}

@media (hover: hover) {
    .block-view_more-btn a:any-link {
        border-bottom: 3px solid #000;
    }

    .block-view_more-btn a:any-link:hover span {
        color: #000;
    }

    .block-view_more-btn a:any-link:hover:before {
        left: 0;
    }
}


.page_header {

}

.page_header-detail {
    margin: 0;
    text-align: center;
    position: relative;
}

.page_header-title {
    color: #fff;
    font-weight: 800;
    text-align: center;
    margin: 0 auto;
    font-size: 2.5em;
    font-family: serif;
    border-bottom: none;
    line-height: 1.5em;
}


.page_header-title i {
    font-style: italic;
}

@media (max-width: 769px) {
    .page_header-title {
        font-size: 2em;
    }
}


.campaign_detail-wrap {
    padding-top: 10px;
    padding: 30px 0 80px 0;
    background-image: url(../../img/usr/eventpage_e1admn25_pointup2026cp/decoration_blue_star.png);
    background-size: initial;
    background-repeat: no-repeat;
    background-position: -20% center;
    position: relative;
}

@media (max-width: 769px) {
    .campaign_detail-wrap {
        background-image: unset;
    }


}

.campaign_detail-wrap::before {
    content: "";
    background-image: url(../../img/usr/eventpage_e1admn25_pointup2026cp/decoration_blue_arrow.png);
    background-position: 90% top;
    position: absolute;
    background-size: initial;
    background-repeat: no-repeat;
    width: 100%;
    display: block;
    height: 100%;
}

@media (max-width: 769px) {
    .campaign_detail-wrap::before {
        background-image: unset;
    }
}



.campaign_detail-overview {
    max-width: 90%;
    margin: 0 auto;
    font-weight: bold;
    padding-top: 50px;
}

@media (min-width: 770px) {
    .campaign_detail-overview {
        padding-top: 100px;
    }
}

.campaign_detail-overview p+p {
    margin-top: 1em;
}

.campaign_detail-overview p:not(.note) {
    font-size: 1.5em;
    text-align: center;
    line-height: 2em;
}

.campaign_detail-overview p i {
    font-style: normal;
    border-bottom: 1px solid;
    padding-bottom: 6px;
}

.campaign_detail-overview p span {
    font-size: 1.5em;
    line-height: 2.1em;
    font-style: normal;
    font-weight: 800;
    background-image: url(../../img/usr/eventpage_e1admn25_pointup2026cp/decoration_blue_border.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
    display: inline-block;
}

@media (max-width: 769px) {
    .campaign_detail-overview p span {
        background-image: url(../../img/usr/eventpage_e1admn25_pointup2026cp/decoration_blue_border.png);
    }

}

.campaign_detail-overview p.note {
    font-size: 1.2em;
    text-align: center;
    line-height: 2em;
    font-family: serif;
}

.campaign_detail-overview-chart {
    max-width: 700px;
    margin: 0 auto;
    margin-top: 50px;
}

.members_regist-wrap {
    position: relative;
    margin: 0 auto;
    padding-top: 100px;
}

.members_regist-wrap>a {
    position: relative;
    display: block;
    text-decoration: none;
    color: #000;
    width: 100%;
    max-width: 410px;
    padding: 1.7em 3.2em 2em 2.8em;
    margin: 0 auto;
    text-align: center;
    font-weight: 900;
    font-size: 1.6em;
    box-shadow: 12px 0 #0064ff, 0px 0 #0064ff, 0 12px #0064ff, 0 0px #0064ff;
}

@media (max-width: 769px) {
    .members_regist-wrap>a {
        padding: 1.7em 1.2em 2em 0.5em;
    }
}


.members_regist-wrap>a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-width: 400px;
    margin: -12px;
    display: block;
    box-shadow: 0px 0 #0064ff, -12px 0 #0064ff, 0 -12px #0064ff, 0 0px #0064ff;
}

@media (max-width: 769px) {
    .members_regist-wrap>a {
        font-size: 1.3em;
        max-width: 300px;
    }
}

@media (hover: hover) {
    .members_regist-wrap>a:any-link:hover {
        transform: translateY(10px);
    }
}

.members_regist-wrap>a span::after {
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    background-color: #0064ff;
    display: block;
    right: 0;
    top: -20px;
}

@media (max-width: 769px) {
    .members_regist-wrap>a span::after {
        background-color: #0064ff;
    }
}

.members_regist-wrap>a span::before {
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    background-color: #0064ff;
    display: block;
    left: -40px;
    bottom: 0px;
}

@media (max-width: 769px) {
    .members_regist-wrap>a span::before {
        background-color: #0064ff;
    }
}

.members_regist-wrap p {
    text-align: center;
    width: 90%;
    margin: 0 auto;
    margin-top: 30px;
}

.recommend_items-section {
    position: relative;
    display: block;
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 80px;
    z-index: 1;
}
@media (max-width: 769px) {
    .recommend_items-section {
        padding-top: 20px;
    }
}

.recommend_items-section-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.recommend_items-section-bg img {
    height: 100%;
}

.recommend_items-wrapper {
    display: block;
    margin: 0 auto;
    padding-top: 30px;
    z-index: 1;
    position: relative;
    width: 90%;
}

.page_recommend_items-header {
    max-width: 90%;
    width: 100%;
    margin: 0 auto;
}

.page_recommend_items-title {
    text-align: center;
    font-weight: bold;
    font-family: serif;
    font-size: 2.2em;
}

.page_recommend_items-catch {
    text-align: center;
    display: inline-block;
    padding: 1.5em 2em 1em 2em;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
    backdrop-filter: blur(20px) brightness(1);
    -webkit-backdrop-filter: blur(20px) brightness(1);
    border: 1px solid #fff;
}

.page_recommend_items-catch a {
    border-bottom: 2px solid #00AC5C;
    padding-bottom: 8px;
    text-decoration: none;
    display: inline-block;
    color: #00AC5C;
}

.page_recommend_items-catch img {
    vertical-align: middle;
    padding: 0 5px;
}

.recommend_items-anchorlink {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 800px;
    margin: 0 auto;
    font-weight: 600;
    column-gap: 20px;
    row-gap: 20px;
    padding-top: 80px;
}

@media (max-width: 769px) {
    .recommend_items-anchorlink {
        flex-direction: column;
    }
}

@media (max-width: 769px) {
    .recommend_items-anchor {
        margin: 10px 0;
    }
}

.recommend_items-anchor a {
    padding: 10px 20px;
    color: #000;
    text-decoration: none;
    background-color: #eee;
}

.recommend_items-anchor a:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    color: #333;
    line-height: 1;
    width: 0.8em;
    height: 0.8em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateY(-35%) rotate(135deg);
    margin: 0 0 0 10px;
}

.recommend_items-wrap {
    padding-top: 100px;
}

@media screen and (max-width: 769px) {
    .recommend_items-wrap {
        padding-top: 70px;
    }
}

.recommend_items-before_auto_insert {
    padding-top: 100px;
}

@media screen and (max-width: 769px) {
    .recommend_items-before_auto_insert {
        padding-top: 70px;
    }
}


.recommend_items-header {
    align-items: center;
    display: flex;
    justify-content: center;
    padding-bottom: 50px;
    margin-bottom: 0;
    font-weight: bold;
}

.recommend_items-header:before {
    content: "";
    background: #000;
    flex: 1;
    height: 4px;
}

.recommend_items-header:after {
    content: "";
    background: #000;
    content: "";
    flex: 1;
    height: 4px;
}

@media screen and (min-width: 1000px) {
    .recommend_items-header {
        gap: 32px;
        margin-left: auto;
        margin-right: auto;
        max-width: 888px;
    }
}

@media screen and (max-width: 999px) {
    .recommend_items-header {
        gap: 12px;
    }
}

.recommend_items-card-wrap {
    background-color: rgb(255 255 255 / 50%);

    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

@media screen and (max-width: 999px) {
    .recommend_items-card-wrap {
        max-width: 750px;
    }
}

.recommend_items-card-wrap+.block-view_more-btn {
    margin-top: 30px;
}

.recommend_items-wrap>.block-view_more-btn {
    /*小要素のカードのボタンではないボタン */
    padding-top: 20px;
}

.recommend_items-card {
    max-width: 250px;
    padding: 10px;
    width: 100%;
}

@media screen and (max-width: 769px) {
    .js-stepslider .recommend_items-card {
        max-width: 150px;
    }
}

.recommend_items-card .card_link {
    text-decoration: unset;
    color: inherit;
}

@media (hover: hover) {
    .recommend_items-card .card_link:any-link:hover {
        opacity: 0.5;
    }
}

.recommend_items-card .head {
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
}

.recommend_items-card .images {
    height: 230px;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
}

@media screen and (max-width: 769px) {
    .recommend_items-card .images {
        height: 150px;
    }
}

.recommend_items-card .images div {
    animation: image-switch-anime3sheet 6s infinite;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.recommend_items-card .images div a {
    display: block;
}

.recommend_items-card .images div:nth-of-type(1) {
    animation-delay: 0s;
}

.recommend_items-card .images div:nth-of-type(2) {
    animation-delay: 2s;
}

.recommend_items-card .images div:nth-of-type(3) {
    animation-delay: 4s;
}

.recommend_items-card .images div:nth-of-type(4) {
    animation-delay: 6s;
}

.recommend_items-card .images div:nth-of-type(5) {
    animation-delay: 8s;
}

.recommend_items-card .catch {
    display: flex;
    height: 3em;
    align-items: center;
    justify-content: center;
    margin: 10px 0;
    text-align: center;


}

.recommend_items-card .shop {
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
    font-weight: bold;
    height: 2em;
    margin: 10px 0;
    line-height: 1em;
}

.recommend_items-card .name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    margin: 10px 0;
}

.recommend_items-card .price {
    font-family: 'Roboto';
    font-weight: bold;
    text-align: center;
    margin: 10px 0;
}

.recommend_items-card .sale_price {
    color: #F74831;
    font-family: 'Roboto';
    font-weight: bold;
    text-align: center;
    margin: 10px 0;
}

.recommend_items-card .assume-obtain-point {
    text-align: center;
    color: #f74831;
    font-family: "Roboto";
    font-weight: bold;
}

.recommend_items-card .assume-obtain-point span:first-child {
    background-color: #f74831;
    line-height: 1.4em;
    color: #fff;
    letter-spacing: 0.01em;
    padding: 2px 2px;
    font-weight: normal;
}

.recommend_items-card>.block-view_more-btn {
    margin: 10px 0;
}

.recommend_items-card .logo {
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
}

.how_to_regist-wrap {
    padding: 100px 0;
}

.how_to_regist-contents {
    width: 100%;
    margin: 0 auto;
}

@media (min-width: 1025px) {
    .how_to_regist-contents {
        padding: 0 clamp(10px, 6.0761346999vw, 83px) 0 350px;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        max-width: 1400px;
        justify-content: flex-start;
    }
}

@media (max-width: 1024px) {
    .how_to_regist-contents {
        max-width: 1000px;
        justify-content: center;
    }
}

.how_to_regist-header {
    border-radius: 10px;
    margin-right: 15px;
    background: #000;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    height: 311px;
}

@media (max-width: 769px) {
    .how_to_regist-header {
        width: 180px;
        height: clamp(10px, 139vw, 485px);
    }
}

@media (min-width: 770px) {
    .how_to_regist-header {
        width: 300px;
    }
}


@media (min-width: 1025px) {
    .how_to_regist-header {
        margin: 0;
        position: absolute;
        top: 0;
        left: 0;
    }
}


.how_to_regist-header .logo {
    width: 80px;
    margin: 0 auto;
}

.how_to_regist-header h2 {
    margin: 25px auto 0;
    border-bottom: none;
}

@media (max-width: 769px) {
    .how_to_regist-header h2 {
        width: 136px;
    }
}

@media (min-width: 770px) {
    .how_to_regist-header h2 {
        width: 175px;
    }
}

.how_to_regist-card {
    border-radius: 10px;
    margin-right: 15px;
    background: #eeeeee;
    position: relative;
}

@media (max-width: 769px) {
    .how_to_regist-card {
        width: clamp(10px, 85.3333333333vw, 320px);
        padding: 40px 15px 15px;
    }
}

@media (min-width: 770px) {
    .how_to_regist-card {
        padding: 40px 10px 10px;
    }
}

@media (min-width: 770px) and (max-width: 1024px) {
    .how_to_regist-card {
        width: 297px;
    }
}

@media (min-width: 1025px) {
    .how_to_regist-card {
        width: clamp(10px, 27vw, 297px);
        margin: 0;
    }
}

.how_to_regist-card .num {
    position: absolute;
}

@media (max-width: 769px) {
    .how_to_regist-card .num {
        height: 23px;
        top: 17px;
        left: 14px;
    }
}

@media (min-width: 770px) {
    .how_to_regist-card .num {
        height: 14px;
        top: 23px;
        left: 22px;
    }
}

.how_to_regist-card .num img {
    width: auto;
    height: 100%;
}

.how_to_regist-card .detail {
    background: #fff;
    border-radius: 5px;
    text-align: left;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

@media (max-width: 769px) {
    .how_to_regist-card .detail {
        height: 182px;
        padding: 0 28px;
    }
}

@media (min-width: 770px) {
    .how_to_regist-card .detail {
        height: 132px;
        padding: 0 15px;
    }
}

.how_to_regist-card .detail>* {
    width: 100%;
}

.how_to_regist-card .detail p {
    letter-spacing: 0.05em;
}

@media (max-width: 769px) {
    .how_to_regist-card .detail p {
        font-size: 16px;
        line-height: 1.75;
    }
}

@media (min-width: 770px) {
    .how_to_regist-card .detail p {
        font-size: 14px;
        line-height: 1.5;
    }
}

.how_to_regist-card .detail p .strong {
    color: #D4B37E;
}

.slick-prev {
    left: 0;
}

.slick-next {
    right: 0;
}

.slick-list {
    width: inherit;
}

.slick-dots {
    display: flex;
    gap: 20px;
    justify-content: center;
    position: relative;
    bottom: auto;
    border-left: none;
    border-right: none;
    max-width: unset;
    min-width: unset;
}

.slick-arrow {
    position: absolute;
    bottom: 0;
    backdrop-filter: unset !important;
    -webkit-backdrop-filter: unset !important;
    background-color: none !important;
}

.slick-arrow.prev {
    top: unset;
    left: 0;
}

.slick-arrow.next {
    top: unset;
    right: 0;
    left: unset;
}

.slick-arrow button {
    display: block;
    width: 14px;
    height: 24px;
    padding: 0;
    border: none;
    background: url(../../img/usr/eventpage_e1admn25_pointup2026cp/ico_arrow03.png) no-repeat center/contain;
    cursor: pointer;
}

.slick-arrow.next button {
    transform: scale(-1, -1);
}


.how_to_regist-supplement {
    max-width: 800px;
    margin: 0 auto;
}


.cp_banner_link_wrap {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 80px;
}

.cp_banner_link_wrap img {
    max-width: 90vw;
}

.supplement_item-wrap {
    position: relative;
    padding: 30px 0;
}

.supplement_item-note {
    background: #F5F5F4;
    padding: 30px 0 50px 0;
}

.supplement_item-note-inner {
    max-width: 800px;
    width: 90%;
    margin: 0 auto;
}

.supplement_item-note h3 {
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0.05em;
    margin-bottom: 0.8em;
}

.supplement_item-note p+p {
    margin-top: 0.5em;
}

.supplement_item-faq {
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
    padding-top: 50px;
}

@media (min-width: 770px) {
    .supplement_item-faq {
        display: flex;
        gap: clamp(10px, 5.1244509517vw, 70px);
    }
}

.supplement_item-faq h3 {
    font-weight: 500;
    font-size: 2em;
    line-height: 1;
    letter-spacing: 0.05em;
    white-space: nowrap;
    margin-bottom: 0.8em;
}

@media (min-width: 770px) {
    .supplement_item-faq ul {
        flex: 1;
    }
}

.supplement_item-faq li+li {
    margin-top: 10px;
}

.supplement_item-faq li a {
    cursor: pointer;
    display: block;
    border: 1px solid #000;
    border-radius: 10px;
    color: #000;
    position: relative;
    text-decoration: none;
    padding: 20px 40px 20px 50px;
}

.supplement_item-faq li a:hover {
    opacity: 0.5;
}

.supplement_item-faq li a::before {
    content: "Q";
    color: #D4B37E;
    line-height: 1;
    font-weight: bold;
    position: absolute;
    font-family: 'Roboto';
    font-size: 26px;
    top: 20px;
    left: 16px;
}

.supplement_item-faq li a::after {
    content: "";
    display: block;
    background: url(../../img/usr/eventpage_e1admn25_pointup2026cp/icon_arrow01.png) no-repeat center/contain;
    position: absolute;
    width: 2em;
    height: 2em;
    right: 1em;
    top: 50%;
    transform: translateY(-50%);
}

@keyframes image-switch-anime2sheet {

    0%,
    75%,
    100% {
        opacity: 0;
    }

    25%,
    50% {
        opacity: 1;
    }
}

@keyframes image-switch-anime3sheet {

    0%,
    63%,
    100% {
        opacity: 0;
    }

    20%,
    33% {
        opacity: 1;
    }
}

@keyframes image-switch-anime4sheet {

    0%,
    40%,
    100% {
        opacity: 0;
    }

    15%,
    25% {
        opacity: 1;
    }
}

@keyframes image-switch-anime5sheet {

    0%,
    30%,
    100% {
        opacity: 0;
    }

    10%,
    20% {
        opacity: 1;
    }
}